@charset "UTF-8";

/*================================================================================
個別CSS SMT
=================================================================================*/

/* メインビジュアル */
#main_slide_area {
  position: relative;
  overflow: hidden;
  height: auto;
  margin: 20px -11px 15px;
  text-align: center;
  background: none repeat scroll 0 0 #fff;
  -webkit-tap-highlight-color:rgba(0,0,0,0);
}
#main_slide_area .slide_main {
  position: relative;
  overflow: hidden;
  width: 100%;
  max-width: 596px;
  height: auto;
  margin: 0 auto 14px;
}
#main_slide_area .slide_main ul {
  width: 100%;
  position: relative;
  left: 0;
  margin:0 auto;
}
#main_slide_area .slide_main ul li {
  display: none;
  width: 100%;
  float: left;
}
#main_slide_area .slide_main ul li:first-child {
  display: block;
}
#main_slide_area .slide_main ul li a {
  display: block;
  line-height:0;
  background-repeat:no-repeat;
  -moz-background-size:100% auto;
  -webkit-background-size:100% auto;
  -o-background-size:100% auto;
  background-size:100% auto;
}
#main_slide_area .slide_main ul li a img {
  width: 100%;
  height: auto;
}
#main_slide_area .slide_main ul li a p {
  height: 0;
  overflow: hidden;
}
#main_slide_area .slide_navi {
  display: none;
  width: 100%;
}
#main_slide_area .navi_main {
  width: 100%;
  max-width: 320px;
  margin: 0 auto;
  text-align: center;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  -o-box-sizing:border-box;
  -ms-box-sizing: border-box;
  box-sizing:border-box;
}
#main_slide_area .slide_navi ul {
  height: 35px;
}
#main_slide_area .slide_navi .btn_l,
#main_slide_area .slide_navi .btn_r {
  width: 61px;
  height: 29px;
  color: #5b5b5b;
  line-height: 29px;
  font-size: 18px;
  font-weight: bolder;
  border: 1px solid #cbcbcb;
  border-radius: 3px;
  background: -moz-linear-gradient(center top , #fefefe, #ececec) repeat scroll 0 0 transparent;
  background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#ececec));
  text-shadow: -1px 0 1px #fff;
  cursor: pointer;
}
#main_slide_area .slide_navi .btn_l {
  float: left;
}
#main_slide_area .slide_navi .btn_r {
  float: right;
}
#main_slide_area .slide_navi ul {
  display: inline-block;
  /display: inline;
  /zoom: 1;
  clear: none;
  height: 8px;
  margin: 0 auto;
  padding: 8px 0;
  font-size: 0;
  line-height: 0;
}
#main_slide_area .slide_navi ul li {
  display: inline-block;
  /display: inline;
  /zoom: 1;
  vertical-align: middle;
  width: 50px;
  height: 5px;
  margin: 0 10px;
  cursor: pointer;
}
#main_slide_area .slide_navi ul li span {
  display: block;
  width: 100%;
  height: 5px;
  margin: 0;
  padding: 0;
  font-size: 0;
  line-height: 0;
  background: none repeat scroll 0 0 #767676;
}


/* --- margin control --- */
/* margin top */
.beta-mod-mt0--smt{
	margin-top:0 !important;
}
.beta-mod-mt5--smt{
	margin-top:5px !important;
}
.beta-mod-mt10--smt{
	margin-top:10px !important;
}
.beta-mod-mt15--smt{
	margin-top:15px !important;
}
.beta-mod-mt20--smt{
	margin-top:20px !important;
}
.beta-mod-mt25--smt{
	margin-top:25px !important;
}
.beta-mod-mt30--smt{
	margin-top:30px !important;
}
.beta-mod-mt35--smt{
	margin-top:35px !important;
}
.beta-mod-mt40--smt{
	margin-top:40px !important;
}
.beta-mod-mt45--smt{
	margin-top:45px !important;
}
.beta-mod-mt50--smt{
	margin-top:50px !important;
}
.beta-mod-mt55--smt{
	margin-top:55px !important;
}
.beta-mod-mt60--smt{
	margin-top:60px !important;
}
.beta-mod-mt65--smt{
	margin-top:65px !important;
}
.beta-mod-mt70--smt{
	margin-top:70px !important;
}
.beta-mod-mt75--smt{
	margin-top:75px !important;
}
.beta-mod-mt80--smt{
	margin-top:80px !important;
}
/* margin bottom */
.beta-mod-mb0--smt{
	margin-bottom:0 !important;
}
.beta-mod-mb5--smt{
	margin-bottom:5px !important;
}
.beta-mod-mb10--smt{
	margin-bottom:10px !important;
}
.beta-mod-mb15--smt{
	margin-bottom:15px !important;
}
.beta-mod-mb20--smt{
	margin-bottom:20px !important;
}
.beta-mod-mb25--smt{
	margin-bottom:25px !important;
}
.beta-mod-mb30--smt{
	margin-bottom:30px !important;
}
.beta-mod-mb35--smt{
	margin-bottom:35px !important;
}
.beta-mod-mb40--smt{
	margin-bottom:40px !important;
}
.beta-mod-mb45--smt{
	margin-bottom:45px !important;
}
.beta-mod-mb50--smt{
	margin-bottom:50px !important;
}
.beta-mod-mb55--smt{
	margin-bottom:55px !important;
}
.beta-mod-mb60--smt{
	margin-bottom:60px !important;
}
.beta-mod-mb65--smt{
	margin-bottom:65px !important;
}
.beta-mod-mb70--smt{
	margin-bottom:70px !important;
}
.beta-mod-mb75--smt{
	margin-bottom:75px !important;
}
.beta-mod-mb80--smt{
	margin-bottom:80px !important;
}
/* */
